RIP6QUERY(8)

NAME
rip6query - query module for network routing daemon, route6d

SYNOPSIS
rip6query target-router [target-prefix]

DESCRIPTION
Rip6query is used to request all or some routes known by a RIPng router by sending a RIPng request command. The routing information is displayed numerically.

target-router is the address of the router to which the request is sent. It can be specified as an global unicast IPv6 address.

If no target-prefix is specified, a request is sent for all the routes. Otherwise a request is sent for a specific route, the target-prefix.

SEE ALSO
rip6adm(8), route6d(8)